LinHES - Bug # 930: Hitchhikers guide to timezones in Miscellaneous doesn't work.

Status: Closed Priority: Normal

Author: brfransen Category: Packages: Core
Created: 09/05/2013 Assignee: brfransen
Updated: 09/06/2013 Due date:

Description:

Associated revisions

09/06/2013 07:10 pm - brfransen
mythinstall: remove hitchhiker timezone. closes #930.

History

09/06/2013 07:03 pm - brfransen
- Assignee set to brfransen

- Target version set to 8.0

- Category set to Packages: Core

09/06/2013 07:03 pm - brfransen

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:dedf4d68699d56068544eac84515b5d935c64f7d.
